YOU’RE NOT VIEWING PANDA SECURITY USA. CLICK TO IMPROVE YOUR EXPERIENCE
VISIT PANDA SECURITY USA
x
OFERTA 48H
Si ya eres cliente de nuestra protección para particulares,
renueva ahora con un 50%
RENOVAR AHORA
x
OFERTA 48 HORAS
50%
RENOVACIONES Solo clientes particulares
RENUEVA CON DESCUENTO
x
OFERTA ESPECIAL
Si ya eres cliente de nuestra protección para particulares,
renueva ahora con un 50%
RENOVAR AHORA
x
OFERTA ESPECIAL
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
OFERTA ESPECIAL
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
OFERTA ESPECIAL
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
HASTA
-60%
COMPRA YA
x
HASTA
-60%
COMPRA YA

Soporte técnico

¿Necesitas ayuda?

 

¿Cuáles son los requisitos para instalar Panda Security for Exchange Server para Exchange 2000/2003?

Información aplicable a:

Productos
Panda for Exchange

Sistemas operativos
Windows NT 4.0 ServerWindows 2000 Advanced Server
Windows 2000 ServerWindows Server 2003

Panda Security for Exchange Servers está diseñado para ofrecer una protección óptima con el menor consumo de recursos posible. Los requisitos mínimos de hardware y software necesarios son:

  • Procesador: Pentium II a 500 MHz.
  • Memoria RAM:
    • Para Exchange Server 2000: 512 MB. Recomendado 768 MB
    • Para Exchange Server 2003: 1 GB
  • Espacio en Disco Duro: 250 MB de espacio libre.
  • Sistemas Operativos:

    • Para Exchange Server 2000: Windows 2000 Server o Advanced.
    • Para Exchange Server 2003: Windows 2000 Server o Windows 2000 Advanced Server con SP3 o posterior, Windows Server 2003 Standard Edition, Windows Server 2003 Enterprise Edition SP1 RC2, Windows Server 2003 R2.
  • Aplicaciones: Exchange Server 2000 con SP1 (o superior), Exchange Server 2000 Cluster con SP1 (o superior), Exchange Server 2003 con SP1 (o superior), Exchange Server 2003 Cluster. con SP1 (o superior).

Los requisitos de hardware aumentarán según aumenta el número de buzones a proteger.

Panda Security for Exchange Servers se instala distribuido desde Panda AdminSecure. Antes de proceder, consulte los requisitos para la instalación de Panda AdminSecure.

Ayuda nº- 20121210 40409 ES

¿Has resuelto tu consulta con este artículo?

no

Gracias por tu respuesta


¿Cómo mejoraría este artículo?




¿Desea Contactar con Soporte?

SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO

Contacta con nuestros técnicos:

Escribe un email
SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO